﻿@charset "utf-8";

/* ----------------------------------------

再定義

---------------------------------------- */

#content{
padding-top: 60px;
}


/* ----------------------------------------

メインビジュアル

---------------------------------------- */

#mainVisual{
position: relative;
}
#mainVisual #mvImg{
width: 100%;
}
#mainVisual #mvImg img{
width: 100%;
}
.mvImg_sp {
display: none !important;
}
#mvNav{
position: absolute;
bottom: 40px;
left: 0;
right: 0;
margin: auto;
width: 80%;
max-width: 1366px;
  z-index: 999;
}
#mvNav ul{
display: flex;
justify-content: center;
background: rgba(255,255,255,0.90);
padding: 35px 0;
font-size: 122%;
border: 1px solid #444;
}
#mvNav ul li{
padding-left: 20px;
}
#mvNav ul li:not(:last-child):after{
content: "|";
font-size: 70%;
padding-left: 20px;
color: #accb63;
}

.mvBnr{
min-width: 1200px;
max-width: 1366px;
margin: auto;
}
.mvBnrTxt{display: none;}

@media screen and (max-width:767px){
#content{
padding-top: 30px;
}


.mvImg_pc {
display: none !important;
}
.mvImg_sp {
display: block !important;
}
#mvNav{display: none;}
.mvBnr{
min-width: 100%;
max-width: 100%;
}
.mvBnrTxt{
padding: 20px;
display: block;
}
.mvBnrTxt p{
margin-bottom: 15px;
}
.mvBnrTxt a{
display: block;
width: 100%;
background: #ff7180;
color: #fff;
text-align: center;
padding: 10px 0;
text-decoration: none;
position: relative;
}
.mvBnrTxt a:after{
content: "\f105";
font-family: "FontAwesome";
color: #fff;
font-size: 120%;
position: absolute;
right: 15px;
top: 0;
bottom: 0;
line-height: 1;
height: 1em;
margin: auto;
}
}

.mvImg_iframe_wrap {
  position: relative;
  height: 0;
  padding-top: 51.602%;
  overflow: hidden;
  background: #f8f3ee;
}
.mvImg_iframe_overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 100;
  top: 0;
  left: 0;
}
.mvImg_iframe {
  position: absolute;
  height: 0;
  width: 100%;
  padding-top: 62%;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0,-50%);
  transform: translate(0,-50%);
  z-index: 10;
}
.mvImg_iframe iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0;
}
.mv_loader,
.mv_loader:before,
.mv_loader:after {
  border-radius: 50%;
}
.mv_loader {
  color: #bcad80;
  font-size: 11px;
  text-indent: -99999em;
  margin: 55px auto;
  position: relative;
  width: 9em;
  height: 9em;
  box-shadow: inset 0 0 0 4px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -4.5em;
  margin-left: -4.5em;
  opacity: .6;
  z-index: 1;
}
.mv_loader:before,
.mv_loader:after {
  position: absolute;
  content: '';
}
.mv_loader:before {
  width: 4.7em;
  height: 9.2em;
  background: #f8f3ee;
  border-radius: 9.2em 0 0 9.2em;
  top: -0.1em;
  left: -0.1em;
  -webkit-transform-origin: 4.7em 4.6em;
  transform-origin: 4.7em 4.6em;
  -webkit-animation: load2 1.4s infinite ease 1.5s;
  animation: load2 1.4s infinite ease 1.5s;
}
.mv_loader:after {
  width: 4.7em;
  height: 9.2em;
  background: #f8f3ee;
  border-radius: 0 9.2em 9.2em 0;
  top: -0.1em;
  left: 4.6em;
  -webkit-transform-origin: 0px 4.6em;
  transform-origin: 0px 4.6em;
  -webkit-animation: load2 1.4s infinite ease;
  animation: load2 1.4s infinite ease;
}
@-webkit-keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@media screen and (max-width:767px){
  .mvImg_iframe_wrap {
    padding-top: 60%;
  }
  .mvImg_iframe_overlay {
    display: none;
  }
  .mv_loader {
    display: none;
  }
  .mvImg_iframe {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
    z-index: 10;
  }
  .mvImg_iframe iframe {
    width: 107%;
    left: -3.5%;
    opacity: 1;
  }
}


/* ----------------------------------------

メインビジュアル - 動画あり

---------------------------------------- */

#mvMovie{
    position: relative;
}
.mvMovieSlider {
  position: relative;
  height: 0;
  padding-top: 51.602%;
  overflow: hidden;
  background: #f8f3ee;
}
.mvMovieSlider li {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    display: none;
}
.mvMovieSlider li.movie {
    display: block;
}
.mvMovieSlider li.movie #mv_movie02 {
    opacity: 0;
}
.mvMovieSlider li.movie .mv_movie_cover {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
}
.mvMovieSlider li.movie .mv_movie_cover.play {
    display: none;
    
}
.mvMovieSlider li.movie .mv_movie_cover.play {
    /*background: url(../img/top/mvimg_movie.jpg) no-repeat center center;*/
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    cursor: pointer;
}
.mvMovieSlider li.movie .mv_movie_cover.play span {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    background-color: rgba(0, 0, 0, .5);
    width: 80px;
    height: 58px;
    border-radius: 10px;
}
.mvMovieSlider li.movie .mv_movie_cover.play span:before {
    content: "";
    display: inline-block;
    border-style: solid;
    border-width: 14px 0 14px 21px;
    border-color: transparent transparent transparent #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.mvMovieSlider li.movie .mv_movie_cover.play:hover span {
    background-color: rgba(255, 0, 0, .9);
}
.mvMovieSlider li.movie .mv_movie_cover_sp {
    display: none;
}
.mvMovieSlider li.movie iframe {
    width: 118%;
    height: 118%;
    z-index: 1;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.mvMovieSlider li img {
    width: 100%;
    height: auto;
}
.mvMovieLoader,
.mvMovieLoader:before,
.mvMovieLoader:after {
  border-radius: 50%;
}
.mvMovieLoader {
  color: #bcad80;
  font-size: 11px;
  text-indent: -99999em;
  margin: 55px auto;
  position: relative;
  width: 9em;
  height: 9em;
  box-shadow: inset 0 0 0 4px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -4.5em;
  margin-left: -4.5em;
  opacity: .6;
  z-index: 1;
}
.mvMovieLoader:before,
.mvMovieLoader:after {
  position: absolute;
  content: '';
}
.mvMovieLoader:before {
  width: 4.7em;
  height: 9.2em;
  background: #f8f3ee;
  border-radius: 9.2em 0 0 9.2em;
  top: -0.1em;
  left: -0.1em;
  -webkit-transform-origin: 4.7em 4.6em;
  transform-origin: 4.7em 4.6em;
  -webkit-animation: load3 1.4s infinite ease 1.5s;
  animation: load3 1.4s infinite ease 1.5s;
}
.mvMovieLoader:after {
  width: 4.7em;
  height: 9.2em;
  background: #f8f3ee;
  border-radius: 0 9.2em 9.2em 0;
  top: -0.1em;
  left: 4.6em;
  -webkit-transform-origin: 0px 4.6em;
  transform-origin: 0px 4.6em;
  -webkit-animation: load3 1.4s infinite ease;
  animation: load3 1.4s infinite ease;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@media screen and (max-width:767px){
    .mvMovieSlider {
      padding-top: 60%;
        position: relative;
        z-index: 2;
    }
   
    .mvMovieSlider li.movie .mv_movie_cover {
        display: none;
    }
    .mvMovieSlider li.movie #mv_movie02 {
        display: none!important;
    }
    .mvMovieSlider li.movie .mv_movie_cover_sp{
        display: block;
        width: 100%;
        height: 100%;
        background-repeat: repeat;
        background-position: center center;
        background-size: cover;
    }
    .mvMovieSlider li.movie .mv_movie_cover_sp span {
        display: block;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        background-color: rgba(0, 0, 0, .5);
        width: 80px;
        height: 58px;
        border-radius: 10px;
    }
    .mvMovieSlider li.movie .mv_movie_cover_sp span:before {
        content: "";
        display: inline-block;
        border-style: solid;
        border-width: 14px 0 14px 21px;
        border-color: transparent transparent transparent #fff;
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
    
    #mvMovie .mvImg_pc {
    display: none;
    }
    #mvMovie .mvImg_sp {
    display: block;
    }
    #mvMovie #mvNav{display: none;}

}

/* ----------------------------------------

重要なお知らせ

---------------------------------------- */
.importSecInner {
  width: 82%;
  max-width: 1366px;
  margin:0 auto 70px;
  display: flex;
  justify-content: space-between;
  border: solid 1px #444;
}
.imp_tit {
  position: relative;
  background-color: #eff3c1;
  padding: 30px;
  text-align: center;
  width: 20%;
  display: inline-block;
}
.imp_tit p {
  position: absolute;
  color: #444;
  font-size: 138.5%;
  font-weight: bold;
  width: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.imp_cont {
  background-color: #fff;
  width: 80%;
}
.imp_cont ul {
  padding: 20px 30px;
}
.imp_cont ul li {
  padding: 10px 0;
  border-bottom: dotted 1px #ebe9e9;

}
.imp_cont ul li:last-child {
  border-bottom: none;  
}
.imp_cont ul li span.date {
  color: #444;
  padding-right: 20px;
  font-size: 100%;
}

@media screen and (max-width:767px){
  .importSecInner {
    display: block;
    width: 90%;
    margin:0 auto 50px;
  }
  .imp_tit {
    width: 100%;
    padding: 20px;

  }
  .imp_tit p {
	font-size: 107.7%;
  }
  .imp_cont {
    width: 100%;
  }
  .imp_cont ul {
    padding: 5px 20px;
  }
}

/* ----------------------------------------

ピックアップ

---------------------------------------- */

/* -------------------
ピックアップがない時非表示
---------------------- */
/*.pickupSec{
  display: none;
}
*/
.pickupSec{
margin:20px auto 40px;
background-color: #fdfcf0;
padding: 60px 0 80px;
}
.pickupSec ul{
background-color: #fff;
width: 1140px;
margin: auto;
display: flex;
flex-wrap: wrap;
justify-content: space-around;
padding: 50px;
}
.pickupSec li{
width: 300px;
position: relative;
}
/*.pickupSec li .imgBox:before{
content: "";
background: url(../img/common/pickupFrame.png) no-repeat;
width: 336px;
height: 335px;
position: absolute;
z-index: 1;
left: -12px;
right: 0;
top: -8px;
margin: auto;
}*/
.pickupSec h2{
text-align: center;
border-top: 1px solid #a18c75;
position: relative;
margin-bottom: 60px;
}
.pickupSec h2 img{
background: #fdfcf0;
position: absolute;
top: -27px;
padding: 10px;
width: 107px;
margin: auto;
left: 0;
right: 0;
}
.pickupSec li .imgBox{
width: 300px;
height: 200px;
margin: auto;
position: relative;
}
.pickupSec li .imgBox img{
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
width: 100%;
height: auto;
min-width: 100%;
overflow: hidden;
}
.pickupSec li h3{
margin: 15px 0;
font-size: 114.3%;
text-align: left;
font-weight: bold;
color: #333;
}
.pickupSec li p{
text-align: center;
margin-bottom: 25px;
}
.pickupSec li a{
width: 80%;
margin: 0 auto;
display: block;
background: #eff3c1;
color: #444;
font-size: 129%;
text-align: center;
padding: 6px 0;
position: relative;
text-decoration: none;
}
.pickupSec .imgBoxa{
background: none;
}
.pickupSec li a:after{
content: "\f105";
font-family: "FontAwesome";
font-size: 120%;
position: absolute;
right: 15px;
top: 0;
bottom: 0;
line-height: 1;
height: 1em;
margin: auto;
}
.pickupSec .imgBoxa:after{
content: none;
}
.pickupSec li a:hover{
text-decoration: none;
}

.pickupSec li:hover h3{
color: #accb63;
}
.pickupSec .imgBoxa:hover{
background: none;
}
.pickupSec li:hover a{
background: #accb63;
}
.pickupSec li:hover .imgBoxa{
background:none;
opacity:0.75;
}

@media screen and (max-width:767px){
.pickupSec{
width: 100%;
margin:40px auto 0;
padding: 60px 0 30px;
}
.pickupSec h2{margin-bottom: 30px;}
.pickupSec h2 img{
left: 0;
right: 0;
margin: auto;
}

.pickupSec .bx-wrapper{
margin: auto;
position: relative;
}
.pickupSec ul{
width: 100%;
display: block;
height: 100%;
}
.pickupSec li{
width: 150px;
}
.pickupSec li:before{
background: url(../img/common/pickupFrame.png) no-repeat;
background-size: 150px;
width: 150px;
height: 150px;
}

.pickupSec li .imgBox{
width: 130px;
height: 130px;
}
.pickupSec li h3{
font-size: 108%;
height: 44px;
}

.pickupSec li a{
font-size: 100%;
}

.pickupSec .bx-controls-direction .bx-next{
position: absolute;
width: 26px;
height: 26px;
background: url(../img/top/next.png) no-repeat;
background-size: 26px;
right: 0;
top: 70px;
margin: auto;
}
.pickupSec .bx-controls-direction .bx-prev{
position: absolute;
width: 26px;
height: 26px;
background: url(../img/top/prev.png) no-repeat;
background-size: 26px;
left: 0;
top: 70px;
margin: auto;
}
.pickupSec li{
  height: 250px;
}
.pickupSec li .imgBox{
width: 130px;
height: 70px;
}
/*.pickupSec li .imgBox:before{
background: url(../img/common/pickupFrame.png) no-repeat;
background-size: 150px;
width: 150px;
height: 150px;
left: -10px;
top: -10px;
}*/

}
/* ----------------------------------------

新着情報

---------------------------------------- */

.newsSec{
/*background: url(../img/top/bg01.jpg) no-repeat top;
background-size: cover;*/
/*padding: 40px 0 80px;*/
padding: 60px 0 80px;
}
.newsSec h2{
text-align: center;
/*margin-bottom: 60px;*/
margin-bottom: 25px;
}
.newsSec h2 img{
width: 99px;
}
.newsSec .btnType01 a{
/*background: #fff;*/
text-decoration: none;
color: #333;
background: #eff3c1;
border: none;
}
.newsSec .btnType01 a:hover{
opacity: 0.75;
}

.newsSecInner{
width: 1200px;
/*margin:0 auto 50px;*/
margin: 0 auto 45px;
display: flex;
justify-content: space-between;
}

/**/
.pickUpNews{
width: 420px;
background: #fff;
position: relative;
transition: all 0.2s ease;
}
.pickUpNews a{
position: absolute;
width: 100%;
height: 100%;
left: 0;
top: 0;
z-index: 1;
}
.pickUpNews .imgBox{
width: 100%;
height: 230px;
overflow: hidden;
}
.pickUpNews .txtBox{
padding: 20px;
}
.pickUpNews .txtBox h3{
font-size: 122%;
color: #ff7b80;
text-decoration: underline;
overflow: hidden;
white-space: nowrap;
text-overflow:ellipsis;
}
.pickUpNews .txtBox p{
 height: 3em;
overflow: hidden;
line-height: 1.5em;
}

.pickUpNews:hover{
  opacity: 0.75;
}


/*タブ*/
.newsTabBox{
width: 100%;
}
.newsTabBox .newsTab{
/*width: 400px;
margin-left: 35px;*/
width: 100%;
display: flex;
}
.newsTabBox .newsTab li{
  width: calc(100%/4);
}
.newsTabBox .newsTab .tab_item {
  width: 100%;
  /*height: 25px;*/
  height: 40px;
  background-color: #fff;
  /*line-height: 25px;*/
  line-height: 40px;
  font-size: 93%;
  text-align: center;
  color: #a18c75;
  display: block;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}
.newsTabBox .newsTab li:nth-child(2) .tab_item{
  /*background-color: #ff8081;*/
  background: #fff;
  color: #ff8081;
}
.newsTabBox .newsTab li:nth-child(3) .tab_item{
  /*background-color: #69c7a7;*/
  background: #fff;
  color: #69c7a7;
}
.newsTabBox .newsTab li:nth-child(4) .tab_item{
  /*background-color: #8396ff;*/
  background: #fff;
  color: #8396ff;
}
.newsTabBox .newsTab .tab_item:hover {
  opacity: 0.75;
}
.newsTabBox input[name="tab_item"] {
  display: none;
}
.newsTabBox #all:checked ~ .newsTab li:nth-child(1) .tab_item{
  background: #a18c75;
  color: #fff;
  border-bottom: 2px solid #735430;
}
.newsTabBox #news:checked ~ .newsTab li:nth-child(2) .tab_item{
  background: #ff8081;
  color: #fff;
  border-bottom: 2px solid #f55a5c;
}
.newsTabBox #nyushi:checked ~ .newsTab li:nth-child(3) .tab_item{
  background: #69c7a7;
  color: #fff;
  border-bottom: 2px solid #3ea17f;
}
.newsTabBox #event:checked + .newsTab li:nth-child(4) .tab_item{
  background: #8396ff;
  color: #fff;
  border-bottom: 2px solid #4963ef;
}

/*タブコンテンツ*/
.newsTabBox .tab_content{
width: 100%;
padding: 40px;
background: #fff;
display: none;
}
#all:checked ~ #all_content,
#news:checked ~ #news_content,
#event:checked ~ #event_content,
#nyushi:checked ~ #nyushi_content {
  display: block;
  border: 1px solid #ddd;
}
.newsTabBox .tab_content .date{
font-size: 93%;
}
.newsTabBox .tab_content li{
margin-bottom: 15px;
}
.newsTabBox .tab_content li a{
display: flex;
text-decoration: none;
}
.newsTabBox .tab_content .tag{
font-size: 93%;
display: inline-block;
width: 100px;
height: 25px;
line-height: 25px;
text-align: center;
/*color: #fff;*/
margin: 0 10px;
}
.newsTabBox .tab_content .tag.news{
color: #ff8081;
/*background-color: #ff8081;*/
border: 1px solid #ff8081;
}
.newsTabBox .tab_content .tag.nyushi{
  /*background-color: #69c7a7;*/
color: #69c7a7;
border: 1px solid #69c7a7;
}
.newsTabBox .tab_content .tag.event{
  /*background-color: #8396ff;*/
color: #8396ff;
border: 1px solid #8396ff;
}
.newsTabBox .tab_content p{width: 850px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-decoration: underline;}
.newsTabBox .tab_content li:hover p{text-decoration: none;}


@media screen and (max-width:767px){
.newsSec{
padding: 40px 0;
}
.newsSec h2{
margin-bottom: 30px;
}
.newsSec h2 img{
width: 80px;
}
.newsSecInner{
width: 100%;
display: block;
padding: 0 15px;
margin: 0;
}
.pickUpNews{display: none;}
.newsTabBox{
width: 100%;
}
.newsTabBox .newsTab{
width: 100%;
margin-left: 0;
}
.newsTabBox .tab_content{padding: 20px;}
.newsTabBox .tab_content li a{
display: block;
}
.newsTabBox .tab_content p{
width: 100%;
clear: both;
margin-top: 10px;
}
.newsTabBox .tab_content .tag{float: left; margin-right: 5px;}
.newsSec .btnType01{
padding: 0 15px;
}
.newsSec .btnType01 a{
background: #eff3c1;
color: #444;
width: 100%;
border:0;
}

}


/* ----------------------------------------

コース

---------------------------------------- */

.courseSec h2{
text-align: center;
padding: 40px 0 65px;
background: #80c2e9;
}
.courseSec h2 img{
width: 161px;
}

.courseSec .courseBox{
background: url(../img/top/bg02.jpg) no-repeat;
background-size: cover;
position: relative;
height: 300px;
}

.courseSec .courseBox .courseList{
display: flex;
width: 1200px;
margin: auto;
left: 0;
right: 0;
top: -35px;
position: absolute;
background: #fff;
}
.courseSec .courseBox .courseList li{
width:calc(100%/5);
position: relative;
background: #fff;
flex-grow: 1;
transition: all 0.2s ease;
}
.courseSec .courseBox .courseList li.sp{
display: none;
}
.courseSec .courseBox .courseList li:hover{
opacity: 0.75;
}
.courseSec .courseBox .courseList li a{
position: absolute;
display: block;
width: 100%;
height: 100%;
top: 0;
left: 0;
z-index: 1;
}
.courseSec .courseBox .courseList li h3{
height: 135px;
font-size: 158%;
text-align: center;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
display: flex;
align-items: center;
justify-content: center;
position: relative;
padding-top: 30px;
line-height: 1.2;
color: #fff;
}
.courseSec .courseBox .courseList li h3 span{
font-size: 60%;
display: block;
font-family: Verdana,"游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ ゴシック", sans-serif;
position: absolute;
top: 30px;
}

.courseSec .courseBox .courseList li p{
height: 185px;
padding: 20px;
line-height: 2;
font-size: 108%;
}
.courseSec .courseBox .courseList li .imgBox{
width: 100%;
height: 145px;
overflow: hidden;
}
.courseSec .courseBox .courseList li .icon{
color: #fff;
position: absolute;
width: 17px;
height: 17px;
line-height: 17px;
text-align: center;
border-radius: 50%;
left: 0;
right: 0;
margin: auto;
bottom: 160px;
}
.courseSec .courseBox .courseList li .icon i{font-size: 93%;}


/*背景色設定*/
.courseSec .courseBox .courseList li:nth-child(1) h3,.courseSec .courseBox .courseList li:nth-child(1) .icon{background: #8396ff;}
.courseSec .courseBox .courseList li:nth-child(2) h3,.courseSec .courseBox .courseList li:nth-child(2) .icon{background: #69c7a7;}
.courseSec .courseBox .courseList li:nth-child(3) h3,.courseSec .courseBox .courseList li:nth-child(3) .icon{background: #ff9165;}
.courseSec .courseBox .courseList li:nth-child(4) h3,.courseSec .courseBox .courseList li:nth-child(4) .icon{background: #ff8081;}
.courseSec .courseBox .courseList li:nth-child(5) h3,.courseSec .courseBox .courseList li:nth-child(5) .icon{background: #b0a180;}


@media screen and (max-width:767px){
.courseSec .courseBox{height: auto;}
.courseSec .courseBox .courseList{
width: 100%;
padding: 0 15px;
flex-wrap: wrap;
position: relative;
background-color: transparent;
}
.courseSec .courseBox .courseList li{
width:calc(100%/2);
}
.courseSec .courseBox .courseList li .icon{
position: relative;
bottom: 0;
margin: 10px auto;
}
.courseSec .courseBox .courseList li h3{
height: 80px;
font-size: 129%;
padding-top: 20px;
line-height: 1;
}
.courseSec .courseBox .courseList li h3 span{
font-size: 60%;
top: 15px;
}
.courseSec .courseBox .courseList li p{
height: auto;
padding: 10px;
line-height: 1.5;
font-size: 100%;
}
.courseSec .courseBox .courseList li.sp{
display: block;
background: #80bbe2;
color:#fff;
display: flex;
align-items: center;
justify-content: center;
text-align: center;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.courseSec .courseBox .courseList li.sp span{
font-size: 115%;
margin-bottom: 10px;
display: block;
}

.courseSec .courseBox .courseList li .imgBox{
position: relative;
height: 110px;
}
.courseSec .courseBox .courseList li .imgBox img{
position: absolute;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
width: 100%;
height: auto;
min-width: 115%;
/* min-height: 115%; */
}


}


/* ----------------------------------------

スライド

---------------------------------------- */

#topBnrSlide{
width: 1200px;
margin:70px auto;
position: relative;
}
#topBnrSlide li{
font-size: 115%;
text-align: center;
}
#topBnrSlide li span{
display: block;
margin-top: 10px;
}
#topBnrSlide .bx-controls-direction .bx-next{
position: absolute;
width: 37px;
height: 36px;
background: url(../img/common/next.png) no-repeat;
right:-20px;
top: 0;
bottom: 0;
margin: auto;
}
#topBnrSlide .bx-controls-direction .bx-prev{
position: absolute;
width: 37px;
height: 36px;
background: url(../img/common/prev.png) no-repeat;
left:-20px;
top: 0;
bottom: 0;
margin: auto;
}
@media screen and (max-width:767px){
#topBnrSlide{
width: 100%;
margin: 30px auto;
}

#topBnrSlide .bx-controls-direction .bx-prev{left: 15px;}
#topBnrSlide .bx-controls-direction .bx-next{right: 15px;}
}